/*
 Theme Name:   Roof Child
 Theme URI:    http://themeforest.net/user/VictorThemes
 Description:  Roof Child Theme
 Author:       VictorThemes
 Author URI:   http://themeforest.net/user/VictorThemes/portfolio
 Template:     roof
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-menu, featured-images, post-formats, theme-options, translation-ready
 Text Domain:  roof-child
*/

/* Write Custom CSS */

.roof-header {
	background: #000;
	color: #fff !important;
}

.roof-header a,
.roof-header p {
	color: #fff;
}

.menu-style-two .roof-social a, 
.menu-style-two .roof-social span,
.roof-social a, 
.roof-social span {
	background: rgb(0, 0, 0)
}

.service-info p {
	color: #fff;
}

.service-title a {
	color: #f37028;
}

.read-more a {
	color: #fff;
}

.custom-cert .roof-icon img {
	max-height: 50px;
}

.custom-cert .certification-info {
	padding-top: 12px;
}

.custom-cert .certification-info p {
	color: #fff;
}

.custom-instagram .fa {
	color: #f37128;
}

.roof-widget .roof-social.style-two {
	display: block;
}

.roof-page-title {
	background-position: center center !important;
}

.roof-page-title .page-title {
	color: #fff;
}

.breadcrumb>li+li:before,
.breadcrumb > li + li:before,
.breadcrumb > li,
.breadcrumb > li > a {
	color: #fff;
}

.wpb_content_element .widget_nav_menu .menu {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.wpb_content_element .widget_nav_menu .menu li {
	margin-bottom: 5px;
}

.wpb_content_element .widget_nav_menu .menu li a {
	display: block;
	color: #fff;
	text-transform: uppercase;
	padding: 14px 30px;
	background: #404041;
	font-weight: bold;
}

.wpb_content_element .widget_nav_menu .menu li.current-menu-item a,
.wpb_content_element .widget_nav_menu .menu li:hover a {
	color: #000;
	background: #f37028;
}

.roof-main-wrap {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.certification-item-inner .certification-item {
	margin-bottom: 0;
}

#wpcf7-f6-p438-o1 .wpcf7-form p {
	margin-bottom: 15px;
}

#wpcf7-f6-p438-o1 .wpcf7-form p textarea,
#wpcf7-f6-p438-o1 .wpcf7-form p input[type="text"],
#wpcf7-f6-p438-o1 .wpcf7-form p input[type="email"] {
	background: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

.foot-members img {
	max-width: 100%;
	height: auto;
}

.gallery-columns-2 .gallery-item {
	padding: 0 5px 5px 0;
}

.owl-drag .owl-stage-outer {
	height: auto !important;
}

.owl-drag .owl-item {
	height: auto !important;
}

.owl-drag .owl-dot {
	background: rgba(255, 255, 255, 0.5);
}

.owl-drag .owl-dot.active {
	background: rgba(255, 255, 255, 0.9);
}

.gallery-menu .menu-gallery-menu-container {
	text-align: center;
}

.gallery-menu .menu-gallery-menu-container ul {
	display: inline-block;
}

.gallery-menu .menu-gallery-menu-container ul li {
	float: left;
}

.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
	background-color: #f37128;
}

.footer-nav-links li a {
	text-transform: uppercase;
}

.carousel-indicators li a {
	display: block;
	width: 54px;
	height: 54px;
	/*border: 1px solid #fff;*/
	border-radius: 50%;
}

h5.quote-client {
	color: #fff !important;
}

h5.service-title a {
	color: #f37128 !important; 
}

h3.detail-title {
	color: #fff !important;
}

.mean-container a.meanmenu-reveal {
	background: none !important;
}

.mean-container .mean-bar {
	overflow: hidden;
}

.mean-nav ul li a {
	background: #fff;
	color: #ddd;
}

.read-more a:hover {
	color: #f37128 !important;
	text-decoration: none !important; 
}